#contentarea {
	margin: 0px 15px;
	margin-bottom: 30px;
	padding-top: 30px;
	font-size: 1.2em;
}

fieldset#fieldarea {
	border: 1px solid #999;	
	background-color: #EFEFEF;
	border-left-color:#EFEFEF;
	margin: 50px auto 10px;
	margin-top:0px;
	padding: 1em;
	position: relative;	
	width: 930px;	
	position:relative;
	clear: both;
}

div#subtitletext {
	width:33em;
	padding-left:3.2em;
	font-size:0.9em;
}

div.columns{
	float: left;
	width: 340px;
	margin-left: 30px;
	_margin-left: 15px;
}

.columns label {
	text-align: right;
	width: 1.5em;
	float: left;
	margin-right: 0.5em;
}

.textinput {
	height: 2.5em;
	clear: both;
	border: 1px solid #efefef;
}

.textinput input {
	width: 90px;
	border: 1px solid #999;
	float: left;
	margin-right: 10px
}

.textinput input.errortext {
	width: 90px;
}

.textinput .errortext {
	float: left;
	width: 205px;
}

input.buybutton  {
	float:right; 
	margin-right:110px;
	position:relative;
}

.errortext, .errortext p {color:#EC2E2C; font-size:1.0em; }
span.errortext a {color:#EC2E2C; font-size:1.0em;}

.heading {
	margin: 10px 2px 20px;
}

.heading p {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 0;
}

.orderbycatno h1 {
	margin-bottom: 20px;
}

.orderbycatno h1 span {
	background: url("title_quick_order.gif") 0 0 no-repeat;
	width:362px;
	height:30px;
}

#partnumbers .errortext {
	font-weight:bold !important;
}







